> ## Documentation Index
> Fetch the complete documentation index at: https://hc.saas-manager.biz.nuro.jp/llms.txt
> Use this file to discover all available pages before exploring further.

# Unmute alerts for services

> Unmute all alerts for one or more services, or unmute all alerts of a specific type for services. This removes alert type mutes that were previously created.



## OpenAPI

````yaml https://api.itmc.i.moneyforward.com/public-api/docs/v1-json delete /api/v1/organizations/{organizationId}/alerts/services/mute
openapi: 3.0.0
info:
  title: Admina Public API
  description: >-
    Admina API is a RESTfull API providing programmatic access to much of the
    data in the system. It provides predictable URLs for accessing resources,
    and uses built-in HTTP features to receive commands and return responses.
    This makes it easy to communicate with from a wide variety of environments,
    from command-line utilities to gadgets to the browser URL bar itself.
  version: '1.0'
  contact: {}
servers:
  - url: https://api.itmc.i.moneyforward.com
security: []
tags:
  - name: Organizations
    description: ''
  - name: Users
    description: ''
  - name: Directory
    description: ''
  - name: Departments
    description: ''
  - name: Locations
    description: ''
  - name: Companies
    description: ''
  - name: People
    description: ''
  - name: Workspaces
    description: ''
  - name: Custom Service and Workspace
    description: ''
  - name: Workspace Accounts
    description: ''
  - name: Accounts
    description: ''
  - name: Contracts
    description: ''
  - name: Devices
    description: ''
  - name: Devices (alpha)
    description: ''
  - name: Alerts
    description: ''
  - name: Spends
    description: ''
  - name: Usage Optimization
    description: ''
  - name: Services
    description: ''
  - name: Requests
    description: ''
  - name: AuditLogs
    description: ''
  - name: EventLogs
    description: ''
paths:
  /api/v1/organizations/{organizationId}/alerts/services/mute:
    delete:
      tags:
        - Alerts
      summary: Unmute alerts for services
      description: >-
        Unmute all alerts for one or more services, or unmute all alerts of a
        specific type for services. This removes alert type mutes that were
        previously created.
      operationId: publicBulkUnmuteAlerts
      parameters:
        - name: organizationId
          required: true
          in: path
          schema:
            type: number
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/PublicUnmuteServiceAlertsRequestDto'
      responses:
        '200':
          description: Successfully unmuted alerts
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/EmptyResponseDto'
        '400':
          description: Invalid request body
        '401':
          description: Invalid or missing API key
        '404':
          description: Service or alert mute not found
      security:
        - API-Key: []
components:
  schemas:
    PublicUnmuteServiceAlertsRequestDto:
      type: object
      properties:
        serviceIds:
          description: Service IDs for which to unmute alerts (max 50)
          example:
            - 1
            - 2
            - 3
          type: array
          items:
            type: number
        alertType:
          type: string
          description: >-
            Optional: Specific alert type to unmute (if not provided, unmutes
            all alert types for the services)
          enum:
            - retired_account
            - inactive_account
            - on_leave_account
            - unknown_account
            - public_files
          example: retired_account
      required:
        - serviceIds
    EmptyResponseDto:
      type: object
      properties: {}
  securitySchemes:
    API-Key:
      scheme: bearer
      bearerFormat: JWT
      type: http
      description: >-
        For authenticated requests, set the `Authorization: Bearer your_api_key`
        parameter in the header. <br/>You can create and manage your API Keys by
        visiting the **API Keys** tab in the **Settings** page of your
        organization in <a target='_blank'
        href='https://itmc.i.moneyforward.com/'>Admina</a>

````